using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class LocalRecord
{
    //是否有key
    public static bool HasKey(string str)
    {
        if (PlayerPrefs.HasKey(str))
        {
            return true;
        }
        return false;
    }
    //设置整形记录
    public static void SetIntRecord(string str,int record)
    {
        PlayerPrefs.SetInt(str, record);
    }
    //获取整形记录
    public static int GetIntRecord(string str)
    {
        return PlayerPrefs.GetInt(str);
    }
}
